<!DOCTYPE html>
<html>
	
	<head> 
		<meta charset="utf-8" />
		<link rel="stylesheet" type ="text/css" href="Folio.css" media="all" /> 
		<title> Portefolio Salhani Yassine </title>
	</head>
	
	<body>
	<div id="accueil">
		<h1> Portfolio Salhani Yassine </h1>

			<nav>
				<ul>
					<li> <a href="index.html">  Accueil  |  </a></li>
					<li> <a href="Mescompetences.html">  Mes compétences en Informatique  | </a></li>
					<li> <a href="Mesprojets.html">  Mes projets  | </a></li>
					<li> <a href="VeilleInfo.html"> Veille Technologique | </a></li>
					<li> <a href="Contact.html">  Contact |  </a></li>
					
					
				</ul>
			</nav>
			</div>
		</header>
		</div>
		<br />
		<br />
			
			
		<div class="banderole">
			<h1> Accueil </h1>
		
		</div>
		<section id = "contact">
			<article>
				<u><h2 style="text-align:center"> Adresse mail :  <br /></h2></u>
                    <h3>Salhani.yassine.sio@gmail.com</h3>
					<br />
					<br />
					<u><h2 style="text-align:center"> Numéro de téléphone :  <br /></h2></u>
                    <h3>07 88 60 26 93</h3>
                    <br />
					<br />
				<div class = "CV">
                <a href="./pdf/Yassine_CV.pdf" style="text-align:center"><h3> Vous avez aussi mon cv à votre disposition si vous le souhaitez en cliquant ici </h3> </a>
					
                <br />
 				</div>
				 <u><h2> Vous pouvez me retrouver ici :  <br /></h2></u>
				 <div class="competences">
					<ul>
						<li><a href="https://fr.indeed.com/"><img src="img/indeed.png" height=150px title="Indeed" /> </a>
							<a href="https://www.linkedin.com/in/salhani-yassine-78068526a/"><img src="img/linkedin.png" height=150px title="linkedin" /></a>
					</li>
					</ul>
				</div>
				
                </section>
            </h3>
			</article>

</body>
</html>